Fetch the list of authors for the Tophhie Cloud Blog.
GET
/blog/authors
const url = 'https://api.tophhie.cloud/blog/authors';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.tophhie.cloud/blog/authorsResponses
Section titled “Responses”OK.
Media typeapplication/json
object
authors
required
Array<object>
object
id
required
string
name
required
string
slug
required
string
profile_image
string | null
cover_image
string | null
bio
string | null
website
string | null
location
string | null
facebook
string | null
twitter
string | null
meta_title
string | null
meta_description
string | null
threads
string | null
bluesky
string | null
mastodon
string | null
tiktok
string | null
youtube
string | null
instagram
string | null
linkedin
string | null
url
required
string
Example
{ "authors": [ { "profile_image": null, "cover_image": null, "bio": null, "website": null, "location": null, "facebook": null, "twitter": null, "meta_title": null, "meta_description": null, "threads": null, "bluesky": null, "mastodon": null, "tiktok": null, "youtube": null, "instagram": null, "linkedin": null } ]}Error fetching blog authors.
Media typeapplication/json
object
message
required
string
Examplegenerated
{ "message": "example"}
